.container{
  width: 100%;
  display: flex;
  flex-direction: column;
  margin: 25px 0 19px;
  span {
    color: #898989;
    &:first-child{
      font-size: 12px;
      padding-left: 8px;
      margin-bottom: 8px;
      &:first-letter {
        text-transform: capitalize;
      }
    }
  }
  button {
    margin-bottom: 8px;
  }
}